Categories:
  - Security
License: Apache-2.0
SourceCode: https://github.com/impalex/knockonports
IssueTracker: https://github.com/impalex/knockonports/issues

AutoName: Knock on Ports

RepoType: git
Repo: https://github.com/impalex/knockonports

Builds:
  - versionName: 1.0.3
    versionCode: 6
    commit: 1.0.3
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.4
    versionCode: 7
    commit: 1.0.4
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.5
    versionCode: 8
    commit: 1.0.5
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.6
    versionCode: 9
    commit: 1.0.6
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.6
CurrentVersionCode: 9
